hw_api_content
hw_api_object->attreditable
Hyperwave API Funções
PHP Manual

# hw_api_object->assign

(No version information available, might be only in CVS)

hw_api_object->assign — Clones object

### Descrição

hw_api_object
bool assign ( array `$parameter` )

Clones the attributes of an object.

### Parâmetros

`parameter`

### Valor Retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

hw_api_content
hw_api_object->attreditable
Hyperwave API Funções
PHP Manual